uuid: 153e484c-a0c7-4fc1-8777-085c0aa87101
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: facility-services-
label: 'Facility Services '
description: 'Links for Facility Services page'
locked: false
